Details

      Description

      Build SHA:  7743f7d3af42f93292889443e8f5e4edb1db5365

      229

      https://release.liferay.com/1/job/build-portal-release-all/229/consoleText

      [exec] 2021-06-03 02:56:30.805 ERROR [Framework Event Dispatcher: Equinox Container: f32f8afd-7919-4a5a-bc86-e6e637e4a8fd][Framework:93] FrameworkEvent ERROR 
           [exec] com.liferay.portal.kernel.log.LogSanitizerException: org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.comment [97]_  Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_  Unresolved requirement: Import-Package: com.liferay.comment.constants; version="[1.1.0,2.0.0)"_    -> Export-Package: com.liferay.comment.constants; bundle-symbolic-name="com.liferay.comment.api"; bundle-version="6.1.0"; version="1.1.0"_       com.liferay.comment.api [413]_         Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_ [Sanitized]
           [exec] 	at org.eclipse.osgi.container.Module.start(Module.java:444) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1682) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1662) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1624) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1555) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) [org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340) [org.eclipse.osgi.jar:?]
           [exec] 2021-06-03 02:56:30.818 ERROR [Framework Event Dispatcher: Equinox Container: f32f8afd-7919-4a5a-bc86-e6e637e4a8fd][Framework:108] Exiting the JVM 
           [exec] com.liferay.portal.kernel.log.LogSanitizerException: org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.comment [97]_  Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_  Unresolved requirement: Import-Package: com.liferay.comment.constants; version="[1.1.0,2.0.0)"_    -> Export-Package: com.liferay.comment.constants; bundle-symbolic-name="com.liferay.comment.api"; bundle-version="6.1.0"; version="1.1.0"_       com.liferay.comment.api [413]_         Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_ [Sanitized]
           [exec] 	at org.eclipse.osgi.container.Module.start(Module.java:444) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1682) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1662) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1624) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1555) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) [org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340) [org.eclipse.osgi.jar:?]
           [exec] Result: 1
           [exec] Jun 02, 2021 7:59:03 PM org.apache.catalina.startup.Catalina stopServer
           [exec] SEVERE: Could not contact [localhost:8005] (base port [8005] and offset [0]). Tomcat may not be running.
           [exec] Jun 02, 2021 7:59:03 PM org.apache.catalina.startup.Catalina stopServer
           [exec] SEVERE: Error stopping Catalina
           [exec] java.net.ConnectException: Connection refused (Connection refused)
           [exec] 	at java.net.PlainSocketImpl.socketConnect(Native Method)
           [exec] 	at java.net.AbstractPlainSocketImpl.doConnect(AbstractPlainSocketImpl.java:350)
           [exec] 	at java.net.AbstractPlainSocketImpl.connectToAddress(AbstractPlainSocketImpl.java:206)
           [exec] 	at java.net.AbstractPlainSocketImpl.connect(AbstractPlainSocketImpl.java:188)
           [exec] 	at java.net.SocksSocketImpl.connect(SocksSocketImpl.java:392)
           [exec] 	at java.net.Socket.connect(Socket.java:589)
           [exec] 	at java.net.Socket.connect(Socket.java:538)
           [exec] 	at java.net.Socket.<init>(Socket.java:434)
           [exec] 	at java.net.Socket.<init>(Socket.java:211)
           [exec] 	at org.apache.catalina.startup.Catalina.stopServer(Catalina.java:667)
           [exec] 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
           [exec] 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
           [exec] 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
           [exec] 	at java.lang.reflect.Method.invoke(Method.java:498)
           [exec] 	at org.apache.catalina.startup.Bootstrap.stopServer(Bootstrap.java:388)
           [exec] 	at org.apache.catalina.startup.Bootstrap.main(Bootstrap.java:478)
           [exec] 
      

      230 

      [230|https://release.liferay.com/1/job/build-portal-release-all/230/consoleText 

      [exec] 2021-06-03 04:20:27.599 ERROR [Framework Event Dispatcher: Equinox Container: f24124f1-fec4-4f93-b9e7-3168a28440bf][Framework:93] FrameworkEvent ERROR 
           [exec] com.liferay.portal.kernel.log.LogSanitizerException: org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.comment [107]_  Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_  Unresolved requirement: Import-Package: com.liferay.comment.constants; version="[1.1.0,2.0.0)"_    -> Export-Package: com.liferay.comment.constants; bundle-symbolic-name="com.liferay.comment.api"; bundle-version="6.1.0"; version="1.1.0"_       com.liferay.comment.api [331]_         Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_ [Sanitized]
           [exec] 	at org.eclipse.osgi.container.Module.start(Module.java:444) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1682) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1662) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1624) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1555) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) [org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340) [org.eclipse.osgi.jar:?]
           [exec] 2021-06-03 04:20:27.611 ERROR [Framework Event Dispatcher: Equinox Container: f24124f1-fec4-4f93-b9e7-3168a28440bf][Framework:108] Exiting the JVM 
           [exec] com.liferay.portal.kernel.log.LogSanitizerException: org.osgi.framework.BundleException: Could not resolve module: com.liferay.message.boards.comment [107]_  Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_  Unresolved requirement: Import-Package: com.liferay.comment.constants; version="[1.1.0,2.0.0)"_    -> Export-Package: com.liferay.comment.constants; bundle-symbolic-name="com.liferay.comment.api"; bundle-version="6.1.0"; version="1.1.0"_       com.liferay.comment.api [331]_         Unresolved requirement: Import-Package: com.liferay.message.boards.model; version="[5.1.0,6.0.0)"_ [Sanitized]
           [exec] 	at org.eclipse.osgi.container.Module.start(Module.java:444) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1682) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1662) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1624) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1555) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) ~[org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) [org.eclipse.osgi.jar:?]
           [exec] 	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340) [org.eclipse.osgi.jar:?]
           [exec] Result: 1
           [exec] Jun 02, 2021 9:23:05 PM org.apache.catalina.startup.Catalina stopServer
           [exec] SEVERE: Could not contact [localhost:8005] (base port [8005] and offset [0]). Tomcat may not be running.
           [exec] Jun 02, 2021 9:23:05 PM org.apache.catalina.startup.Catalina stopServer
           [exec] SEVERE: Error stopping Catalina
           [exec] java.net.ConnectException: Connection refused (Connection refused)
           [exec] 	at java.net.PlainSocketImpl.socketConnect(Native Method)
           [exec] 	at java.net.AbstractPlainSocketImpl.doConnect(AbstractPlainSocketImpl.java:350)
           [exec] 	at java.net.AbstractPlainSocketImpl.connectToAddress(AbstractPlainSocketImpl.java:206)
           [exec] 	at java.net.AbstractPlainSocketImpl.connect(AbstractPlainSocketImpl.java:188)
           [exec] 	at java.net.SocksSocketImpl.connect(SocksSocketImpl.java:392)
           [exec] 	at java.net.Socket.connect(Socket.java:589)
           [exec] 	at java.net.Socket.connect(Socket.java:538)
           [exec] 	at java.net.Socket.<init>(Socket.java:434)
           [exec] 	at java.net.Socket.<init>(Socket.java:211)
           [exec] 	at org.apache.catalina.startup.Catalina.stopServer(Catalina.java:667)
           [exec] 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
           [exec] 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
           [exec] 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
           [exec] 	at java.lang.reflect.Method.invoke(Method.java:498)
           [exec] 	at org.apache.catalina.startup.Bootstrap.stopServer(Bootstrap.java:388)
           [exec] 	at org.apache.catalina.startup.Bootstrap.main(Bootstrap.java:478)
           [exec] 
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              sophia.zhang Sophia Zhang
              Reporter:
              sophia.zhang Sophia Zhang
              Participants of an Issue:
              Recent user:
              Sophia Zhang
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since last comment:
                15 weeks, 2 days ago

                  Packages

                  Version Package
                  7.4.1 CE GA2 DXP 7,4
                  Master